<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.device.telephone.mapper.EduTelephoneCardMealMapper">
    <select id="getLastMeal"
            resultType="com.yida.data.common.core.entity.telephone.EduTelephoneCardMeal">
        select *
        from edu_telephone_card_meal
        where student_id=#{studentId}
        order by end_time desc
        limit 1
    </select>
</mapper>
